<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <Container name="ContainerUI1" text="界面皮肤" width="400" height="400" inset="2,2,2,2">
        <Label name="LabelUI1" text="界面皮肤" float="true" pos="1,2,0,0" width="396" height="20" bkimage="file= &apos;ConfigRes/RightTitleBar.png&apos; corner=&apos;4,4,4,4&apos; mask=&apos;#FFFF00FF&apos;" textcolor="#00FFFBF0" disabledtextcolor="#FFA7A6AA" />
        <Container name="ContainerUI2" float="true" pos="7,34,0,0" width="138" height="27">
            <Label name="LabelUI2" text="启用界面皮肤" float="true" pos="28,4,0,0" width="75" height="18" textcolor="#00FFFBF0" disabledtextcolor="#FFA7A6AA" align="center" />
            <Button name="selTopWindow_check" visible="false" float="true" pos="133,48,0,0" width="13" height="13" align="center" normalimage="file=&apos;checkboxpicture.png&apos; source=&apos;52,0,65,13&apos;" hotimage="file=&apos;checkboxpicture.png&apos; source=&apos;65,0,78,13&apos;" pushedimage="file=&apos;checkboxpicture.png&apos; source=&apos;78,0,91,13&apos;" />
            <Button name="unselTopWindow_check" float="true" pos="8,6,0,0" width="13" height="13" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;checkboxpicture.png&apos; source=&apos;0,0,13,13&apos;" hotimage="file=&apos;checkboxpicture.png&apos; source=&apos;13,0,26,13&apos;" pushedimage="file=&apos;checkboxpicture.png&apos; source=&apos;39,0,52,13&apos;" />
        </Container>
        <Container name="ContainerUI3" float="true" pos="14,62,0,0" width="131" height="213">
            <List name="ListUI1" text="skinList" float="true" pos="1,1,0,0" width="129" height="211" bkcolor="#FFFFFBF0" bordercolor="#00FFFBF0" itemtextpadding="0,3,0,0" itemtextcolor="#FF000000" itembkcolor="#FFFFFBF0" itemselectedtextcolor="#FF0000FF" itemselectedbkcolor="#FFFF00FF" itemhottextcolor="#FF808000" itemhotbkcolor="#FF00FFFF" itemdisabledtextcolor="#FFCCCCCC" itemdisabledbkcolor="#FFFFFFFF">
                <ListHeader />
            </List>
        </Container>
        <Container name="ContainerUI4" float="true" pos="145,62,0,0" width="242" height="213">
            <Label name="LabelUI2" float="true" pos="1,1,0,0" width="240" height="211" bkimage="file=&apos;ConfigRes/Vista.jpg&apos; corner=&apos;4,4,4,4&apos; mask=&apos;#FFFF00FF&apos; " textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        </Container>
        <Container name="ContainerUI5" float="true" pos="14,274,0,0" width="372" height="41">
            <Button name="ButtonUI1" text="刷新列表(R)" float="true" pos="22,10,0,0" width="85" height="20" textcolor="#00FFFBF0" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;CommonRes/btn_no_picture.png&apos; source=&apos;0,23,75,46&apos;" hotimage="file=&apos;CommonRes/btn_no_picture.png&apos; source=&apos;0,46,75,69&apos;" pushedimage="file=&apos;CommonRes/btn_no_picture.png&apos; source=&apos;0,0,75,23&apos;" />
            <Button name="ButtonUI2" text="下载更多皮肤资源(D)" float="true" pos="212,10,0,0" width="145" height="20" textcolor="#00FFFBF0" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;CommonRes/btn_no_picture.png&apos; source=&apos;0,23,75,46&apos;" hotimage="file=&apos;CommonRes/btn_no_picture.png&apos; source=&apos;0,46,75,69&apos;" pushedimage="file=&apos;CommonRes/btn_no_picture.png&apos; source=&apos;0,0,75,23&apos;" />
        </Container>
    </Container>
</Window>
